* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
.twcolumn ol {
	margin-left: 4em;
	margin-right: 3em;
}

body {
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 75%;
	line-height: 150%;
	color: #333333;
	background-color: #C1AB7F;
	background-image: url('Version Cue/WordWiseWeb/.VersionCue/img/body_bk.png');
	background-repeat: repeat-x;
}
html>/**/body {
	font-size: 12px;
}

* + html body {
	font-family: "メイリオ","Meiryo";
}


p  {
	line-height: 1.8em;
	text-indent: 1em;
}

p.center  {
	text-align: center;
}
h2 {
	font-size: 2em;
	font-weight: normal;
	color: #846300;
	margin-top: 0.83em;
	margin-right: 0;
	margin-bottom: 0.83em;
	margin-left: 0.3em;
	line-height: 1.5em;
}
h2.alert a{
    color: red;
    text-decoration: none;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 1em;
	margin-right: 10px;
	margin-bottom: 2em;
	margin-left: 0px;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #C9B389;
	padding-left: 5px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #483100;
	background-image: url('Version Cue/WordWiseWeb/.VersionCue/img/bk_h3.jpg');
	background-repeat: repeat-x;
	background-position: left top;
}
h4 {
	font-size: 1.5em;
	font-weight: normal;
	color: #846300;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 1em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CE9B00;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
.twcolumn h4  {
	font-size: 1em;
	font-weight: bold;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C4B377;
	margin-top: 20px;
	margin-right: 2em;
	margin-bottom: 1em;
	margin-left: 1.5em;
	padding-left: 0.5em;
	color: #302C1D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1D7BA;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#topic h4  {
	font-size: 1em;
	font-weight: bold;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C4B377;
	margin-top: 20px;
	margin-right: 2em;
	margin-bottom: 1em;
	margin-left: 1.5em;
	padding-left: 0.5em;
	color: #302C1D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1D7BA;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
a:link,  a:visited {
	color: #436346;
	text-decoration: underline;
}
a:hover, a:active { color: #6b8e23; text-decoration: none }
#container {
	width: 780px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border: 1px solid #d0d0a0;
	background-color: #FFF;
}
#top   {
	background-image: url(../img/portraitBar.jpg%27);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 780px;
	height: 150px
}
#top   { background-image: url('../img/portraitBar.jpg'); background-repeat: no-repeat; text-align: center; margin: 0; padding: 0; width: 780px; height: 150px }
#top img { margin: 0; padding: 0 }
.alt  { display: none }
#navtop    {
	font-size: medium;
	text-align: right;
	width: 780px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0d0a0;
	background-image: url('../img/bk_menu.jpg');
	background-repeat: repeat-x;
	height: 3em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}
#navtop ul  {
	margin: 0;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
#navtop ul li  { list-style-type: none; display: inline; margin: 0; padding: 0 0 0 }
#navtop li a:link, #navtop li a:visited  {
	color: #000;
	text-decoration: none;
	padding-top: 1em;
	padding-right: 0.8em;
	padding-bottom: 1em;
	padding-left: 0.8em;
}
#navtop li a:hover  { color: #fff; background-color: #2b3626 }
#navtop li a:active { color: #6b8e23 }
#content    {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 25px;
	padding: 0;
	position: relative;
	width: 760px;
	margin-right: 10px;
	margin-left: 10px;
	overflow: visible;
}
#content img { margin-right: 0.5em; margin-bottom: 1.33em; float: left }
#navsub {
	margin-top: 20px;
	margin-left: 2.5em;
	padding: 0;
	margin-bottom: 20px;
}
#navsub ul { margin: 0; padding: 0 }
#navsub ul li {
	font-size: small;
	display: inline;
	margin-right: 2em;
	background-image: url('../img/arrow_down.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#topic   {
	padding-right: 1em;
	width: 500px;
	float: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #d0d0a0;
}
#topic img { margin-right: 0.5em; margin-bottom: 1.33em; float: left }
#rightbar   {
	margin-left: 480px;
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	height: 350px;
	float: left;
	margin-right: 10px;
	padding: 10px;
	background-color: #F0F0F0;
	font-size: 1em;
	border: 1px solid #999;
	margin-top: 10px;
	background-image: url('../img/bk_rightbar.jpg');
	background-repeat: no-repeat;
}
#rightbar p {
	font-size: 1em;
	line-height: 1.8em;
}
#lcolumn { margin: 0; padding-right: 10px; width: 400px; voice-family: "\"}\""; voice-family: inherit; width: 380px; float: left; border-right: 1px solid #2b3626 }
html>body #lcolumn { width: 380px; }
#rcolumn { margin: 0; padding-left: 5px; position: relative; top: 0; width: 390px; voice-family: "\"}\""; voice-family:inherit; width: 380px; float: right }
html>body #rcolumn{ width: 380px; }
.twcolumn  {
	clear: both;
	border-top: 0px solid #2b3626;
	padding-left: 10px;
}
.twcolumn p {
	line-height: 1.8em;
	margin-top: 1em;
	margin-bottom: 0.3em;
	margin-left: 2em;
	margin-right: 2em;
}
.twcolumn ul { margin: 0; padding: 0 }
.twcolumn ul li { margin-right: 2em; list-style-type: none; padding-left: 3em; margin-top: 0; margin-bottom: 0.3em;}
#footer   {
	background-color: #2b3626;
	display: block;
	margin-top: 30px;
	padding-top: 5px;
	padding-right: 5px;
	height: 40px;
	clear: both
}
#footer p { color: #fff; font-size: small; text-align: right; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; padding: 0 }
#footer a { color: #fff }
.signiture { text-align: right }
.rtop {
	font-size: small;
	text-align: right;
	background-image: url('../img/arrow_up.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 18px;
}
.spict { text-align: center; display: block; margin-right: auto; margin-left: 35px }
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: small;
	margin-top: 2em;
	margin-right: auto;
	margin-left: auto;
	width: 620px;
	vertical-align: top;
	table-layout:auto;
	border-top-width: 1;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #C1AB7F;
}
th, td	{
	padding: 10px 20px;
	color: #5F542C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1AB7F;
}

.col1 {
	background-color: #E4E4E4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1AB7F;
	color: #5F542C;
}
.col2 {
	width: 6em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1AB7F;
	background-color: #EFEFEF;
	color: #355B68;
}
.col3 {
	width: 8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1AB7F;
	font-weight: bold;
}
.space200 {
	height: 200px; }

.space300 {	height: 300px; }
em {
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
}
p.introduction  /* 序：下に1行アキ */ {
	margin-bottom: 1em; }

p.conclusion {
	margin-top: 1em; }

/* 2010/2/17 追加 */
.twcolumn ol li{
	padding-top: 32px;
    }
.boxframe{
    border: 1px solid #000000;
    padding: 8px;
    }
#topic p {
	margin-left: 2em;
}

.no_itemnum li{
    list-style-type: none;
    }
.twcolumn p img {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#rightbar h2 {
	font-size: 1.3em;
	line-height: 130%;
}

.right {
	text-align: right;
}
